<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
<div id="main">
	<p>hahahahahh fuchhi ko tuppi </p>
	<div>hahahahahh fuchhi ko tuppi div maa </div>
	<p>hahahahahh fuchhi ko tuppi2 </p>
	<p>hahahahahh fuchhi ko tuppi2 </p>
	<p>hahahahahh fuchhi ko tuppi2 </p><p>hahahahahh fuchhi ko tuppi2 </p><p>hahahahahh fuchhi ko tuppi2 </p>

	<span>hehehe</span>
</div>	
</body>
<script type="text/javascript">
	let a= document.getElementById('main');
	let p=a.getElementsByTagName('p');
	for(let i=0; i<p.length; i++ ){
		p[i].style.background= "red"
	}
</script>
</html>